Subject: RE: DASHes
From: [email-masked]
To: [email-masked]
Date: Wed, 26 Sep 2001 08:49:17 -0700 (PDT)

Girl I know, because it is time consuming to enter into MAPS.  I use to do it.  
 -----Original Message-----
From: 	Davis, Dana  
Sent:	Wednesday, September 26, 2001 10:45 AM
To:	Ayers, Lesley; Campbell, Bobbie
Subject:	RE: DASHes

Yes Bobbie, I will confirm that but hopefully not for long.  : )

 -----Original Message-----
From: 	Ayers, Lesley  
Sent:	Wednesday, September 26, 2001 10:42 AM
To:	Campbell, Bobbie
Cc:	Davis, Dana; Lamb, Marnie
Subject:	DASHes

Bobbie,  I am no longer in Portfolio Reporting. 

Going forward, please send all DASHes to DANA DAVIS @ x-37520, EB2391d.

She will be responsible for this function.

Thank you,
Lesley Ayers 713.345.7209